.test{
  width: 100%;
  height: 70%;
  overflow-y: auto;
}

.total{
  bottom: 5px;
  color: black;
  font-weight: bold;
   position: absolute;
   left: 15px;
}

.name{
  position: absolute;
  left: 55px;
}

.quantity{
  position: absolute;
  right: 5px;
  color: white;
  font-weight: bold;
  background-color: rgba(255, 91, 87, 1);
  border: solid rgba(255, 91, 87, 1);
}

.tot{
  bottom: 5px;
   color: black;
   font-weight: bold;
   position: absolute;
   right: 15px;
}

.order{
  position: absolute;
  right: 15px;
  color: white;
  background-color: rgba(255, 91, 87, 1);
  //font-size: 1em;
  // height: 20%;
  font-weight: bold;
  // min-width: 100%;
  // min-height: 100%;
}

.footer{
  width: 75%;
  height: 11.5%;
  margin-left: auto;
  margin-right: auto;
  border-top: solid rgba(255, 91, 87, 1);
  background-color: white;
}

.head{
   height: 10%;
   background-color: white;
}

.date{
  color: rgba(255, 91, 87, 1);
  font-weight: bold;

}

